## singular 4.3.1-p3+ds

=== debian/changelog ===
singular (1:4.3.1-p3+ds-2) unstable; urgency=medium

  * RC fix release, discard dependency on python3-brial (Closes: #1034769).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 27 Apr 2023 08:16:02 +0000

singular (1:4.3.1-p3+ds-1) unstable; urgency=medium

  * New upstream micro version.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-autotools-libpolys-modules.patch, integrated;
    - d/copyright:
      - Files-Excluded list, update;
      - Copyright year-tuples, update;
    - d/control:
      - Standards Version, bump to 4.6.2 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 03 Jan 2023 15:14:59 +0000
