=== debian/control ===
Source: singular
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 autoconf-archive (>= 20160320), bison, libtool, help2man,
 libreadline-dev,
 libgmp-dev, libmpfr-dev, libglpk-dev, libcdd-dev, libflint-dev, libntl-dev,
 graphviz, 4ti2, normaliz, surf-alggeo, topcom,
 python3
Build-Depends-Indep:
 doxygen,
 rdfind, symlinks
Standards-Version: 4.6.2
Homepage: https://www.singular.uni-kl.de/
Vcs-Git: https://salsa.debian.org/math-team/singular.git
Vcs-Browser: https://salsa.debian.org/math-team/singular

Package: singular
Architecture: any
Depends: singular-ui, singular-data, singular-modules, ${misc:Depends}
Multi-Arch: same
Description: Computer Algebra System for Polynomial Computations
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This dummy package provides the standard installation.

Package: libsingular4m3n0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Computer Algebra System for Polynomial Computations -- library package
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains shared libraries.

Package: libsingular4-dev
Provides: libsingular-dev
Section: libdevel
Architecture: any
Depends:
 libsingular4m3n0 (= ${binary:Version}),
 libsingular4-dev-common (= ${source:Version}),
 libgmp-dev,
 libflint-dev,
 libntl-dev,
 libmpfr-dev,
 ${misc:Depends}
Conflicts: libsingular-dev
Suggests: pkg-config, singular-dev-doc (= ${binary:Version})
Multi-Arch: same
Description: Computer Algebra System for Polynomial Computations -- development package
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains architecture dependent header files and static libraries.

Package: libsingular4-dev-common
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Replaces: libsingular-dev (<< 4), libsingular-3-0-4-3
Breaks: libsingular-dev (<< 4), libsingular-3-0-4-3
Description: Computer Algebra System for Polynomial Computations -- common dev package
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains common header files.

Package: singular-modules
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libsingular4m3n0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Replaces: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
Breaks: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
Description: Computer Algebra System for Polynomial Computations -- module package
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains the basic builtin modules.

Package: singular-data
Architecture: all
Depends: ${misc:Depends}
Recommends:
 singular-ui (= ${binary:Version}),
 graphviz, 4ti2, normaliz, surf-alggeo, topcom,
 python3-brial
Suggests: singular-doc (= ${source:Version}), graphicsmagick-imagemagick-compat | imagemagick
Multi-Arch: foreign
Replaces: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
Breaks: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
Description: Computer Algebra System for Polynomial Computations -- shared data
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains architecture independent material.

Package: singular-ui
Architecture: any
Depends: libsingular4m3n0 (= ${binary:Version}), singular-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: singular-modules (= ${binary:Version})
Suggests: singular-doc (= ${source:Version})
Multi-Arch: foreign
Replaces: singular (<< 4)
Breaks: singular (<< 4)
Description: Computer Algebra System for Polynomial Computations -- console user interface
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains the SINGULAR command-line interface.

Package: singular-ui-emacs
Architecture: any
Depends: singular-ui (= ${binary:Version}), emacs, ${shlibs:Depends}, ${misc:Depends}
Recommends: singular-doc (= ${source:Version})
Multi-Arch: foreign
Replaces: singular (<< 4)
Breaks: singular (<< 4)
Description: Computer Algebra System for Polynomial Computations -- emacs user interface
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains the SINGULAR command-line interface within emacs.

Package: singular-ui-xterm
Architecture: any
Depends: singular-ui (= ${binary:Version}), xterm, ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Replaces: singular (<< 4)
Breaks: singular (<< 4)
Description: Computer Algebra System for Polynomial Computations -- xterm user interface
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains the SINGULAR command-line interface within a (new)
 terminal window.

Package: singular-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: singular-data (= ${source:Version}), singular-ui-emacs (= ${binary:Version})
Suggests: singular (= ${binary:Version}), pdf-viewer, www-browser
Multi-Arch: foreign
Description: Computer Algebra System for Polynomial Computations -- user documentation
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains the user documentation in HTML and PDF formats.

Package: singular-dev-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Suggests:
 singular (= ${binary:Version}),
# pdf-viewer,
 www-browser
Multi-Arch: foreign
Description: Computer Algebra System for Polynomial Computations -- developer documentation
 SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
 emphasis on the special needs of commutative algebra, algebraic geometry,
 and singularity theory.
 .
 This package contains the developer documentation in HTML and PDF formats.
