=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_PKG_VERSION = $(DEB_VERSION)

export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export UPS_VERSION_UPSTREAM = $(firstword $(subst -, ,$(DEB_VERSION_UPSTREAM)))

export PYTHON=/usr/bin/python3

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/libexec/$(DEB_HOST_MULTIARCH) \
		--enable-streamio

override_dh_auto_build-indep:
	dh_auto_build -i
	$(MAKE) -C dox html

override_dh_auto_test-arch:
	chmod a+x omalloc/getlucky-omtTest-X.sh
	dh_auto_test -a

override_dh_auto_test-indep:

DEB_AUTO_INSTALL_MAKEFLAGS = TOPSRCDIR=$(CURDIR) DESTDIR=$(CURDIR)/debian/tmp
override_dh_auto_install-indep:
	dh_auto_install -i
	$(MAKE) -C dox install-html $(DEB_AUTO_INSTALL_MAKEFLAGS)

## WARNING: documentation might not be clean
override_dh_compress-indep:
	dh_compress -X.info -X.idx

override_dh_link-arch:
	dh_link -p libsingular4-dev \
		/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/Singular.pc /usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/singular.pc
