## singular 4.3.2

=== Singular/dyn_modules/machinelearning/ml_python/requirements.txt ===
coverage==4.5.4
numpy==1.22.0
#pandas==0.24.0
pylint==2.3.0
pytest==5.0.1
pytest-cov==2.7.1
scikit-learn==0.20.2
scipy==1.10.0
urllib3==1.26.17
