## singular 4.3.2-p7+ds

=== debian/changelog ===
singular (1:4.3.2-p7+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream patch version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Aug 2023 13:28:10 +0000

singular (1:4.3.2-p4+ds-1) experimental; urgency=medium

  * New upstream patch version.
  * Debianization:
    - documentation: now effectivelly provides the software documentation;
    - module package: now provides the (singular) libparse executable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 23 Jul 2023 21:30:34 +0000

singular (1:4.3.2-p3+ds-1) experimental; urgency=medium

  * New upstream patch version.
  * Debianization:
    - d/control:
      - discard all python3-brial Recommends/Suggests/Depends.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 19 Jul 2023 09:22:14 +0000

singular (1:4.3.2+ds-3) experimental; urgency=medium

  * FTBFS fix release, add python3 dependency.
  * Debianization:
    - d/control:
      - Build-Depends, add python3.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 26 Apr 2023 22:36:48 +0000

singular (1:4.3.2+ds-2) experimental; urgency=medium

  * RC fix release: discard python3-brial dependency (Closes: #1034769);
    it appears that singular (i) still uses polybori (python2) and
    (ii) have not yet migrated to brial (python3).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 26 Apr 2023 21:39:54 +0000

singular (1:4.3.2+ds-1) experimental; urgency=medium

  * New upstream micro version.
  * Debianization:
    - various janitorial changes.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 28 Mar 2023 21:03:34 +0000
