## singular 4.3.2-p8+ds

=== debian/changelog ===
singular (1:4.3.2-p8+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - d/patches/*:
      - d/p/debianization-documentation.patch, refresh (Closes: #1052752).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 15 Oct 2023 16:52:55 +0000
