=== debian/control ===
--- 
+++ 
@@ -99,8 +99,7 @@
 Depends: ${misc:Depends}
 Recommends:
  singular-ui (= ${binary:Version}),
- graphviz, 4ti2, normaliz, surf-alggeo, topcom,
- python3-brial
+ graphviz, 4ti2, normaliz, surf-alggeo, topcom
 Suggests: singular-doc (= ${source:Version}), graphicsmagick-imagemagick-compat | imagemagick
 Multi-Arch: foreign
 Replaces: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
