## singular 4.3.2-p9+ds

=== debian/changelog ===
singular (1:4.3.2-p9+ds-1) unstable; urgency=medium

  * New upstream patch version.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 30 Oct 2023 16:27:33 +0000
