## singular 4.3.2-p10%2Bds

=== debian/changelog ===
singular (1:4.3.2-p10+ds-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:44:00 +1100

singular (1:4.3.2-p10+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062899

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 16:01:11 +0000

singular (1:4.3.2-p10+ds-1) unstable; urgency=medium

  * New upstream patch version.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 31 Oct 2023 08:56:18 +0000
