=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: singular
 Section: math
 Priority: optional
-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 12),
  autoconf-archive (>= 20160320), bison, libtool, help2man,
  libreadline-dev,
@@ -30,7 +31,10 @@
  .
  This dummy package provides the standard installation.
 
-Package: libsingular4m3n0
+Package: libsingular4m3n0t64
+Provides: ${t64:Provides}
+Replaces: libsingular4m3n0
+Breaks: libsingular4m3n0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -48,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libsingular4m3n0 (= ${binary:Version}),
+ libsingular4m3n0t64 (= ${binary:Version}),
  libsingular4-dev-common (= ${source:Version}),
  libgmp-dev,
  libflint-dev,
@@ -83,7 +87,7 @@
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libsingular4m3n0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libsingular4m3n0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
 Replaces: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
 Breaks: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
@@ -113,7 +117,7 @@
 
 Package: singular-ui
 Architecture: any
-Depends: libsingular4m3n0 (= ${binary:Version}), singular-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libsingular4m3n0t64 (= ${binary:Version}), singular-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: singular-modules (= ${binary:Version})
 Suggests: singular-doc (= ${source:Version})
 Multi-Arch: foreign
