## singular 4.3.2-p10+ds

=== debian/changelog ===
singular (1:4.3.2-p10+ds-1build1) noble; urgency=medium

  * No-change rebuild against libflint18

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 06 Jan 2024 11:21:38 +0000
