## singular 4.4.0+ds

=== Singular/dyn_modules/machinelearning/ml_python/requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 pytest-cov==2.7.1
 scikit-learn==0.20.2
 scipy==1.10.0
-urllib3==1.26.17
+urllib3==1.26.18
