=== debian/changelog ===
singular (1:4.4.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/patches/*:
      - d/p/debianization-rename-libraries.patch, update;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 27 Apr 2024 21:48:23 +0000

singular (1:4.3.2-p16+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 02 Apr 2024 20:31:52 -0400

singular (1:4.3.2-p16+ds-1~exp1) experimental; urgency=medium

  * New upstream patch version (Closes: #1067293).
  * Debianization:
    - d/control:
      - Build-Depends list, specify minimal versions for libflint-dev
        and normaliz;
      - libsingular-dev package:
        - Suggests list, rename pkg-config to pkgconf.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 01 Apr 2024 15:40:25 +0000
