=== debian/control ===
--- 
+++ 
@@ -1,21 +1,33 @@
 Source: singular
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
+ dpkg-dev (>= 1.22.5),
  debhelper-compat (= 12),
- autoconf-archive (>= 20160320), bison, libtool, help2man,
+ autoconf-archive (>= 20160320),
+ bison,
+ libtool,
+ help2man,
  libreadline-dev,
- libgmp-dev, libmpfr-dev, libglpk-dev, libcdd-dev, libflint-dev, libntl-dev,
- graphviz, 4ti2, normaliz, surf-alggeo, topcom,
+ libgmp-dev,
+ libmpfr-dev,
+ libglpk-dev,
+ libcdd-dev,
+ libflint-dev (>> 3.1.2-1~),
+ libntl-dev,
+ graphviz,
+ 4ti2,
+ normaliz (>> 3.10.2+ds-2~),
+ surf-alggeo,
+ topcom,
  python3
 Build-Depends-Indep:
  doxygen,
  rdfind, symlinks
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.singular.uni-kl.de/
 Vcs-Git: https://salsa.debian.org/math-team/singular.git
 Vcs-Browser: https://salsa.debian.org/math-team/singular
@@ -60,7 +72,7 @@
  libmpfr-dev,
  ${misc:Depends}
 Conflicts: libsingular-dev
-Suggests: pkg-config, singular-dev-doc (= ${binary:Version})
+Suggests: pkgconf, singular-dev-doc (= ${binary:Version})
 Multi-Arch: same
 Description: Computer Algebra System for Polynomial Computations -- development package
  SINGULAR is a Computer Algebra System (CAS) for polynomial computations with
