## singular 4.4.0-p2+ds

=== debian/changelog ===
singular (1:4.4.0-p2+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - d/copyright:
      - Copyright year-tuples, update;
    - modules, migrate from the /usr/libexec hierarchy to the /usr/lib one:
      - d/p/upstream-autotools-moduledir.patch, introduce;
      - d/singular-modules.lintian-overrides, obsoleted;
      - d/singular-modules.install, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 05 Jun 2024 11:17:15 +0000

singular (1:4.4.0+ds-4) unstable; urgency=medium

  * Serious bug fix (Closes: #1071734).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 May 2024 12:58:19 +0000

singular (1:4.4.0+ds-3) unstable; urgency=medium

  * Technical upload.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 23 May 2024 11:55:55 +0000

singular (1:4.4.0+ds-2) unstable; urgency=medium

  * RC bug fix (Closes: #1071585), upgrade lib package name.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 21 May 2024 21:52:47 +0000
