=== debian/control ===
--- 
+++ 
@@ -43,10 +43,10 @@
  .
  This dummy package provides the standard installation.
 
-Package: libsingular4m3n0t64
+Package: libsingular4m4n0
 Provides: ${t64:Provides}
-Replaces: libsingular4m3n0
-Breaks: libsingular4m3n0 (<< ${source:Version})
+Replaces: libsingular4m3n0 (>> 4.4.0)
+Conflicts: libsingular4m3n0 (>> 4.4.0)
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -64,7 +64,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libsingular4m3n0t64 (= ${binary:Version}),
+ libsingular4m4n0 (= ${binary:Version}),
  libsingular4-dev-common (= ${source:Version}),
  libgmp-dev,
  libflint-dev,
@@ -99,7 +99,7 @@
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libsingular4m3n0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libsingular4m4n0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
 Replaces: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
 Breaks: singular (<< 4), libsingular (<< 4), libsingular-3-0-4-3
@@ -129,7 +129,7 @@
 
 Package: singular-ui
 Architecture: any
-Depends: libsingular4m3n0t64 (= ${binary:Version}), singular-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libsingular4m4n0 (= ${binary:Version}), singular-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: singular-modules (= ${binary:Version})
 Suggests: singular-doc (= ${source:Version})
 Multi-Arch: foreign
