## singular 4.4.0-p3+ds

=== debian/changelog ===
singular (1:4.4.0-p3+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - d/p/upstream-autotools-moduledir.patch, integrated;
    - d/p/debianization-resources.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 29 Jun 2024 21:03:45 +0000
