## singular 4.4.0-p5+ds

=== debian/changelog ===
singular (1:4.4.0-p5+ds-1) unstable; urgency=medium

  * New upstream patch version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 08 Sep 2024 12:32:53 +0000
