## singular 4.4.0-p6+ds

=== debian/changelog ===
singular (1:4.4.0-p6+ds-1) unstable; urgency=medium

  * New upstream patch version.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 01 Oct 2024 10:27:35 +0000
