## singular 4.4.0-p7+ds

=== debian/changelog ===
singular (1:4.4.0-p7+ds-1) unstable; urgency=medium

  * New upstream patch version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 01 Dec 2024 16:01:24 +0000
