## singular 4.4.0-p8+ds

=== debian/changelog ===
singular (1:4.4.0-p8+ds-1) unstable; urgency=medium

  * New upstream patch version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 Dec 2024 21:47:42 +0000
