## singular 4.4.1+ds

=== Singular/dyn_modules/machinelearning/ml_python/requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 pytest-cov==2.7.1
 scikit-learn==1.5.0
 scipy==1.10.0
-urllib3==2.5.0
+urllib3==1.26.19
