=== debian/changelog ===
singular (1:4.4.1+ds-2) unstable; urgency=medium

  * Technical upload (Closes: #1094692).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 01 Feb 2025 17:25:29 +0000

singular (1:4.4.1+ds-1) unstable; urgency=medium

  * New upstream micro version.
  * Debianization:
    - d/copyright:
      - Copyright year-tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Jan 2025 22:36:41 +0000
