=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/libexec/$(DEB_HOST_MULTIARCH) \
+		--htmldir=/usr/share/doc/singular/html \
+		--with-libparse \
 		--enable-streamio
 
 override_dh_auto_build-indep:
@@ -31,6 +33,11 @@
 	dh_auto_test -a
 
 override_dh_auto_test-indep:
+
+override_dh_auto_install-arch:
+	dh_auto_install -a
+	cp -vl -t $(CURDIR)/debian/tmp/usr/libexec/$(DEB_HOST_MULTIARCH)/singular \
+		$(CURDIR)/debian/tmp/usr/bin/libparse
 
 DEB_AUTO_INSTALL_MAKEFLAGS = TOPSRCDIR=$(CURDIR) DESTDIR=$(CURDIR)/debian/tmp
 override_dh_auto_install-indep:
