## singular 4.4.1-p3+ds

=== debian/changelog ===
singular (1:4.4.1-p3+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - d/control:
      - Standards Version, bump to 4.7.2 (no change);
    - d/watch, update/correct.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Aug 2025 17:18:46 +0000

singular (1:4.4.1+ds-3) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Aug 2025 17:16:56 +0000
