=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Build-Depends-Indep:
  doxygen,
  rdfind, symlinks
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.singular.uni-kl.de/
 Vcs-Git: https://salsa.debian.org/math-team/singular.git
 Vcs-Browser: https://salsa.debian.org/math-team/singular
