=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//;s/-p/p/,uversionmangle=s/p/-p/,repacksuffix=+ds \
https://www.singular.uni-kl.de/ftp/pub/Math/Singular/SOURCES/([\d-]+)/ singular-([\d\.]+|[\d\.]+p\d+)\.tar\.gz
