## singular 4.4.1-p5+ds

=== debian/changelog ===
singular (1:4.4.1-p5+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-autotools-help2man.patch, introduce;
    - d/control:
      - Rules-Requires-Root field, now rely on default.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 16 Nov 2025 22:10:59 +0000
