=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Rules-Requires-Root: no
 Build-Depends:
  dpkg-dev (>= 1.22.5),
  debhelper-compat (= 12),
